/* CSS Document */

#JQResponsiveGallery1.rg_gallery, img {
	
/*CN Targeting images in gallery & homepage slideshow CN*/

	border: thin solid #999;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
/*---START HEADER AND TITLE LIKE INDEX_ALBUM INDEX_IMAGE APPLICATION STYLE_ALBUM>CSS-----*/

/*.inner_header {
	position:relative;
	padding: 0px;
	width:100%;

	bottom:20px;
	
	
	
	
}*/
.main_title {
	top:40px;
	position:relative;
	background: #57575B;
	color: #ffffff;
	padding: 10px;
	font-size: 2.4em;
	line-height: 20px;
	webkit-border-radius: 3px 3px /*3px 3px*/;
	-moz-border-radius: 3px 3px /*3px 3px*/;
	border-radius: 3px 3px /*3px 3px*/;
}


/*---END HEADER AND TITLE LIKE INDEX_ALBUM INDEX_IMAGE APPLICATION STYLE_ALBUM>CSS-----*/

.SS_BG_Container {
	/*width:800px;
	height:640px;
	overflow:hidden;
	visibility:hidden;
	background-color:#09C; */
	padding-top:50px !important;
	webkit-border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
}
.main_image {
	position: relative;
	/*	top:inherit*/
	top: 160px;
	display: block;
	
	webkit-border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;

}

.main_image_title {
/*	padding:10px;
	float:left;
	width:100%;
	color: #FFF;
	position: absolute;
	z-index: 1000;
	top: 600px;
	vertical-align: text-top;
	display: block;
	background-color: #57575B;*/
}

.main_image_description {
	margin-right: 10px;
	top: inherit;
	float: left;
	width: 95%;
	z-index: 10;
	position: absolute;
	vertical-align: text-top;
	background-color: #57575B;
	font-weight: lighter;
	text-align: left;
	display: block;
	color:#FFF;
	font-size:2.2em;
	line-height:32px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}

/*------------------START MAIN PAGE CSS--------------------*/




/*------------------END MAIN PAGE CSS--------------------*/
/*------------------START JSSOR MAIN CSS--------------------*/

        /* jssor slider arrow navigator skin 05 css */
        /*.jssora05l                  (normal)
        .jssora05r                  (normal)
        .jssora05l:hover            (normal mouseover)
        .jssora05r:hover            (normal mouseover)
        .jssora05l.jssora05ldn      (mousedown)
        .jssora05r.jssora05rdn      (mousedown)
        .jssora05l.jssora05lds      (disabled)
        .jssora05r.jssora05rds      (disabled)
        */
        
        .jssora05l,
        .jssora05r {
            display: block;
            position: absolute;
            /* size of arrow element */
            
            width: 40px;
            height: 40px;
            cursor: pointer;
            background: url('img/a17_v2.png') no-repeat;
            overflow: hidden;
        }
        .jssora05l {
            background-position: -10px -40px;
        }
        .jssora05r {
            background-position: -70px -40px;
        }
        .jssora05l:hover {
            background-position: -130px -40px;
        }
        .jssora05r:hover {
            background-position: -190px -40px;
        }
        .jssora05l.jssora05ldn {
            background-position: -250px -40px;
        }
        .jssora05r.jssora05rdn {
            background-position: -310px -40px;
        }
        .jssora05l.jssora05lds {
            background-position: -10px -40px;
            opacity: .3;
            pointer-events: none;
        }
        .jssora05r.jssora05rds {
            background-position: -70px -40px;
            opacity: .3;
            pointer-events: none;
        }
        /* jssor slider thumbnail navigator skin 01 css */
        /*.jssort01 .p            (normal).jssort01 .p:hover      (normal mouseover).jssort01 .p.pav        (active).jssort01 .p.pdn        (mousedown)*/
        
        .jssort01 .p {
            position: absolute;
            top: 0;
            left: 0;
            width: 72px;
            height: 72px;
			cursor:pointer;
        }
        .jssort01 .t {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            border: none;
        }
        .jssort01 .w {
            position: absolute;
            top: 0px;
            left: 0px;
            width: 100%;
            height: 100%;
        }
        .jssort01 .c {
            position: absolute;
            top: 0px;
            left: 0px;
            width: 68px;
            height: 68px;
            border: #000 2px solid;
            box-sizing: content-box;
            background: url('img/t01.png') -800px -800px no-repeat;
            _background: none;
        }
        .jssort01 .pav .c {
            top: 2px;
            _top: 0px;
            left: 2px;
            _left: 0px;
            width: 68px;
            height: 68px;
            border: #000 0px solid;
            _border: #fff 2px solid;
            background-position: 50% 50%;
        }
        .jssort01 .p:hover .c {
            top: 0px;
            left: 0px;
            width: 70px;
            height: 70px;
            border: #fff 1px solid;
            background-position: 50% 50%;
        }
        .jssort01 .p.pdn .c {
            background-position: 50% 50%;
            width: 68px;
            height: 68px;
            border: #000 2px solid;
        }
        * html .jssort01 .c,
        * html .jssort01 .pdn .c,
        * html .jssort01 .pav .c {
            /* ie quirks mode adjust */
            
            width
            /**/
            
            : 72px;
            height
            /**/
            
            : 72px;
        }

/*-----------------------END JSSOR------------------------------*/



		.album_image_title{
			color:#000;
			font-size:2.4;
			line-height:32px;
			
		}




/*-----------------------ALBUM THUMNAIL GRID------------------------------*/

#rig {
	 display: flex;
	 flex-wrap: wrap; /*allows items to flow into a new row*/
     max-width:900px;
     margin:0 auto; /*center aligned*/
     padding:0;
     font-size:0; /* Remember to change it back to normal font size if have captions */
     list-style:none;
     background-color:#FFF;
	
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	
}
#rig li {
	align-items: center;
    display: inline-block;
    *display:inline;/*for IE6 - IE7*/
    width:100%;
    vertical-align:middle;
    box-sizing:border-box;
    margin:0;
    padding:0;
			border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
}
        
/* The wrapper for each item */
.rig-cell {
    /*margin:12px;
    box-shadow:0 0 6px rgba(0,0,0,0.3);*/
    display:block;
    position: relative;
    overflow:hidden;
			border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
}
        
/* If have the image layer */
.rig-img {
    display:block;
    width: 100%;
    height: auto;
    border:none;
    transform:scale(1);
    transition:all 1s;
			border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
}

#rig li:hover .rig-img {
    transform:scale(1.05);
			border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
}
        
/* If have the overlay layer */
.rig-overlay {
    position: absolute;
    display:block;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    background: #333 url(img/link.png) no-repeat center 20%;
    background-size:50px 50px;
    opacity:0;
    filter:alpha(opacity=0);/*For IE6 - IE8*/
    transition:all 0.6s;
		border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
}
#rig li:hover .rig-overlay {
    opacity:0.8;
			border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
}

/* If have captions */
.rig-text {
    display:block;
    padding:0 10px;
    box-sizing:border-box;
    position:absolute;
    left:0;
    width:100%;
    text-align:center;
    text-transform:capitalize;
    font-size:16px;
    font-weight:bold;
    font-family: 'Oswald', sans-serif;
    font-weight:normal!important;
    top:20%;
    color:white;
    opacity:0;
    filter:alpha(opacity=0);/*For older IE*/
    transform:translateY(-20px);
    transition:all .3s;
}
#rig li:hover .rig-text {
    transform:translateY(0px);
    opacity:0.9;
}

/*@media (max-width: 9000px) {
    #rig li {
        width:25%;
    }
}

@media (max-width: 700px) {
    #rig li {
        width:33.33%;
    }
}

@media (max-width: 550px) {
    #rig li {
        width:50%;
    }
}*/

/*-----------------------END ALBUM THUMNAIL GRID------------------------------*/
@media only screen and (min-width: 481px) {
	    #rig li {
	width: 50%;
	color: #666;
    }
	
	
				.main_title {
	top:50px;
	position:relative;
	background: #57575B;
	color: #ffffff;
	padding: 10px;
	font-size: 2.4em;
	line-height: 20px;
	webkit-border-radius: 3px 3px /*3px 3px*/;
	-moz-border-radius: 3px 3px /*3px 3px*/;
	border-radius: 3px 3px /*3px 3px*/;
	
}
			.main_image_description{
			color:#FFF;
			font-size:1.6em;
			line-height:32px;
			}
	
}

@media only screen and (min-width: 640px) {
			.main_image_description{
			color:#FFF;
			font-size:1.8em;
			line-height:32px;
			
			
		}
			.album_image_title{
			color:#000;
			font-size:16px;
			line-height:32px;
			}
			.main_title {
	top:50px;
	position:relative;
	background: #57575B;
	color: #ffffff;
	padding: 10px;
	font-size: 2em;
	line-height: 20px;
	webkit-border-radius: 3px 3px /*3px 3px*/;
	-moz-border-radius: 3px 3px /*3px 3px*/;
	border-radius: 3px 3px /*3px 3px*/;
	
}
			
	#rig li {
    width:50%;
    }
	

			
/*		}
    #rig li {
        width:33.33%;
    }*/
}



@media only screen and (min-width: 769px) {

	
    #rig li {
        width:50%;
    }
	
				.main_title {
	top:50px;
	position:relative;
	background: #57575B;
	color: #ffffff;
	padding: 10px;
	font-size: 1.6em;
	line-height: 20px;
	webkit-border-radius: 3px 3px /*3px 3px*/;
	-moz-border-radius: 3px 3px /*3px 3px*/;
	border-radius: 3px 3px /*3px 3px*/;
	
}
	
	.main_image_description{
	color:#FFF;
	font-size:1.3em;
	line-height:32px;
}




}

@media only screen and (min-width: 800px) {

	
    #rig li {
        width:33.33%;
    }
	
	.rig-text {
    display:block;
    padding:0 30px;
    box-sizing:border-box;
    position:absolute;
    left:0;
    width:100%;
    text-align:center;
    text-transform:capitalize;
    font-size:16px;
    font-weight:bold;
    font-family: 'Oswald', sans-serif;
    font-weight:normal!important;
    top:5%;
    color:white;
    opacity:0;
    filter:alpha(opacity=0);/*For older IE*/
    transform:translateY(-20px);
    transition:all .3s;
}






}
@media only screen and (min-width: 896px) {

	    #rig li {
        width:33.3333%;
    }
/*    #rig li {
        width:25%;
    }*/



.rig-text {
	display: block;
	padding: 0 30px;
	box-sizing: border-box;
	position: absolute;
	left: 0;
	width: 100%;
	text-align: center;
	text-transform: capitalize;
	font-size: 14px;
	/*font-weight: bold;*/
	font-family: 'Oswald', sans-serif;
	font-weight: bolder!important;
	top: 20%;
	color: white;
	opacity: 0;
	filter: alpha(opacity=0);/*For older IE*/
	transform: translateY(-20px);
	transition: all .3s;
}


}





/*@media (max-width: 9000px) {
    #rig li {
        width:25%;
    }
}

@media (max-width: 700px) {
    #rig li {
        width:33.33%;
    }
}

@media (max-width: 550px) {
    #rig li {
        width:50%;
    }
}*/


